package com.aiup.service.entity;

import java.io.Serializable;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * (XhsNotesKeywords)实体类
 *
 * @author makejava
 * @since 2023-08-22 12:54:50
 */

@ApiModel("")
public class XhsNotesKeywords implements Serializable {
    private static final long serialVersionUID = -28904664294277757L;
        
    @ApiModelProperty(value = "${column.comment}")
    private Integer id;
    /**
     * 笔记id
     */    
    @ApiModelProperty(value = "笔记id")
    private String noteId;
    /**
     * 笔记发布时间
     */    
    @ApiModelProperty(value = "笔记发布时间")
    private Integer publishTime;
    /**
     * keyword关键词
     */    
    @ApiModelProperty(value = "keyword关键词")
    private String keywords;
    /**
     * 入库时间
     */    
    @ApiModelProperty(value = "入库时间")
    private Integer creatTime;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getNoteId() {
        return noteId;
    }

    public void setNoteId(String noteId) {
        this.noteId = noteId;
    }

    public Integer getPublishTime() {
        return publishTime;
    }

    public void setPublishTime(Integer publishTime) {
        this.publishTime = publishTime;
    }

    public String getKeywords() {
        return keywords;
    }

    public void setKeywords(String keywords) {
        this.keywords = keywords;
    }

    public Integer getCreatTime() {
        return creatTime;
    }

    public void setCreatTime(Integer creatTime) {
        this.creatTime = creatTime;
    }

}

